SET ECHO ON
SPOOL xARFR#36128.lst
SET DEFINE OFF

UPDATE res_srtactiviteit
   SET res_srtactiviteit_verwijder = NULL
 WHERE res_srtactiviteit_key = 1;

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/

SPOOL OFF